Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #510

Add VoicePrint to visualization plugins
February 28, 2015 06:37 - Andrey Pokhilko

Status: Rejected Start date: February 28, 2015
Priority: Minor Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Affects version:

Description
In the old good days, Winamp had a "Sexy Scrolling Voiceprint" vizualization from Nullsoft Tiny Fullscreen vizualizations, and it was
very impressive, though simple.

Currently, voiceprint in Audacious works only in Winamp Skin, and has only small size. It would be great addition to have the
voiceprint available as one of possible vizualization plugins in non-winamp Ul. | would even donate some beer money for getting this
feature.

Forum thread for reference: [[http://redmine.audacious-media-player.org/boards/1/topics/1530?r=1533#message-1533]]

History

#1 - March 17, 2015 15:00 - John Lindgren
- Assignee deleted (John Lindgren)

#2 - December 02, 2019 20:54 - John Lindgren

- Status changed from New to Rejected

No core developer has had time/interest to work on this in 4 years. Closing.
